Actualización Joomla 1.7.0 a Joomla 1.7.5  

 
Victor Martín
 Victor Martín
Usuario experto

Hola,

Acabo de instalar el plugin sourcerer pero al usarlo, me aparece una ventana completamente en blanco (no puedo introducir el código).

He pensado en actualizar Joomla (1.7.0) a la última versión (1.7.5), por si tiene algo que ver con el problema. ¿Cómo he de actualizar?. He encontrado el paquete "Joomla_1.7.0_to_1.7.5-Stable-Patch_Package.zip" pero no se si debo de utilizarlo o tendré problemas con el idioma. Tengo instalado el pack de Joomla Empresa.

Un saludo.

URL del sitio: http://www.tolpiedra.com

Citar
Respondido : 03/04/2012 4:53 pm
Jhon Marreros Guzman
 Jhon Marreros Guzman
Soporte CMS Webempresa Moderator

Hola Victor

Soucerer es compatible con Joomla 1.7 http://extensions.joomla.org/extensions/edition/custom-code-in-content/5051

Te recomiendo primero desinstales esta extensión, verifiques que todo funciona correctamente , luego realiza un backup de tu sitio web.

Finalmente después de todos los pasos anteriores te recomiendo actualizar , puedes descargar el paquete Joomla de actualización correspondiente o puedes utilizar Admin Tools
https://www.webempresa.com/blog/actualizar-automaticamente-joomla-17-a-la-ultima-version-estable-con-admin-tools.html

Puedes descargar los paquetes de idiomas de estas versiones y reemplazarlos

Puedes aprovechar además y actualizarte a la versión 2.5 de Joomla.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 03/04/2012 5:11 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Victor Martín
 Victor Martín
Usuario experto

Hola de nuevo Jhon,

Al descargar sourcerer, vi que era compatible con 1.7, pero aun así me aparece una pantalla en blanco al pulsar sobre el botón.

He realizado un backup con akeeba y lo he descargado. He tratado de actualizar joomla (tengo 1.7.0) con admin tools, pero... "Me indica que está al día" (adjunto pantallazo) y no veo que tenga mayor historia la cosa....

Te preguntaba antes si con el paquete "Joomla_1.7.0_to_1.7.5-Stable-Patch_Package.zip" voy a tener problemas si actualizo manualmente (problemas con el idioma).

ResponderCitar
Respondido : 03/04/2012 5:42 pm
Victor Martín
 Victor Martín
Usuario experto

He actualizado a J. 1.7.5, manualmente (descargando el paquete desde JoomlaSpanish). He modificado el sufijo de la B.D en los archivos y he vuelto a empaquetar todo el paquete, descomprimiendolo en el servidor. Una vez descomprimido, en el pie de página del backend no me aparece ahora la versión de Joomla (antes aparecía J 1.7.0), aunque todo funciona OK.

He probado sourcerer desde I.E9 y aquí si me aparece un error HTTP 500 (El sitio web no puede mostrar la página).

ResponderCitar
Respondido : 03/04/2012 6:29 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Jhon Marreros Guzman
 Jhon Marreros Guzman
Soporte CMS Webempresa Moderator

HOla Victor

Te refieres a este sitio web : http://www.tolpiedra.com/ ?

Si se visualiza correctamente , al menos si carga, en otros navegadores no debería salirte error 500 en IE.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 03/04/2012 9:41 pm

Por favor Iniciar Sesión o Registro